My Oracle Support Banner

ODA 18.8 Upgrade To 19.6 Failing W/ 'DCS-10001:Internal error encountered: Fail to run GI clone.pl :[INFO] [INS-32183] Use of clone.pl is deprecated in this release.' (Doc ID 2744350.1)

Last updated on JANUARY 17, 2021

Applies to:

Oracle Database Appliance Software - Version 18.8.0.0.0 Bare Metal to 19.6.0.0.0 Bare Metal [Release 12.2]
Information in this document applies to any platform.

Symptoms

On : Oracle Database Appliance 19.6.0.0.0 Bare Metal

ODA 18.8 Upgrade to 19.6 Failing w/ 'DCS-10001:Internal error encountered: Fail to extract the GI cl

ODA 18.8 Upgrade to 19.6 Failing

I got as far as running:

/opt/oracle/dcs/bin/odacli update-server -v 19.6.0.0.0

  ID: a7ec3c7f-xxxx-xxxx-xxxx-xxxxxx49407
  Description: Server Patching
  Status: Failure
  Created: January 13, 2021 12:46:17 AM EST
  Message: DCS-10001:Internal error encountered: Fail to extract the GI clone file.

However, now receiving the following error when trying to run the update-server command.

DCS-10001:Internal error encountered: Fail to run GI clone.pl :[INFO] [INS-32183] Use of clone.pl is deprecated in this release. Clone operation is equivalent to performing a Software Only installation from the image.
You must use /u01/app/19.0.0.0/grid


While running ODA Server Component patching command:

  /opt/oracle/dcs/bin/odacli update-server -v 19.6.0.0.0


Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.